.body {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 3;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  overflow: auto;
}

.background {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.45);
}

.dialog {
  display: flex;
  flex-direction: column;
  width: 98%;
  background-color: var(--body-background-color);
  border: 1px solid var(--border-first-color);
  max-height: 90%;
  overflow: auto;
}

.dialog::-webkit-scrollbar {
  width: 0;
}

@media only screen and (min-width: 576px) {
  .dialog {
    max-width: 540px;
  }
}

@media only screen and (min-width: 768px) {
  .dialog {
    max-width: 720px;
  }
}

@media only screen and (min-width: 992px) {
  .dialog {
    max-width: 960px;
  }
}

.container {
  padding: 1rem 1.25rem;
}

.header {
  text-align: right;
}

.x-sign {
  color: var(--color-first);
  font-size: 1.5rem;
  padding: 0;
  background: none;
  border: none;
  box-shadow: none;
}

.x-sign:hover {
  color: var(--color-second-hover);
}

.group__title {
  color: var(--color-second);
  font-size: 1.45rem;
}

.item__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.item__container {
  margin: 0.75rem 0;
}

.item__title,
.item__description {
  font-weight: 400;
}

.item__version {
  font-size: 0.75rem;
}

.item__description {
  font-size: 0.75rem;
}

.hrtop {
  border: none;
  border-bottom: 1px solid var(--border-second-color);
  margin: 1.25rem 0;
}

.head {
  text-align: center;
}

.title,
.subtitle {
  margin: 0.85rem 0;
}

.title {
  font-size: 1.85rem;
}

.subtitle {
  font-size: 0.75rem;
}

.error {
  margin: 1.25rem 0 4rem 0;
}

.document {
  width: 100%;
}

.pdfview {
  margin: 1.5rem 0;
}

.pdfview__page {
  box-shadow: 0 0 5px var(--button-background-color);
  background-color: var(--color-first);
}

.footer {
  display: flex;
  justify-content: space-between;
}

.button {
  color: var(--color-first);
  font-weight: 400;
}

.button__green {
  background-color: #43af13;
  border: 1px solid #43af13;
  box-shadow: 0 0 5px #43af13;
}

.button__red {
  background-color: #b30f0f;
  border: 1px solid #b30f0f;
  box-shadow: 0 0 5px #b30f0f;
}
